/* 
    Document   : login
    Created on : 18-Apr-2013, 8:47:41 AM
    Author     : cenmark
    Description:
        Purpose of the stylesheet follows.
*/
@import url('MyFontsWebfontsKit.css');

root { 
    display: block;
}

.login {
    margin: 0 auto;
    width: 300px;
    margin-top: 100px;
}

.forgotpass {
    margin: 0 auto;
    width: 400px;
    margin-top: 100px; 
}


table{
    width: 100%;
    border: 1px solid black;
}
table.loginTable {
    width: 100%;
	border: 0px solid black;
}


.tdcenter {
    width:70px;
    text-align: center;
}

.tdleft {
    width:200px;
    text-align: left;
}

/*th {
    background-color: #C4CDC8; 
    height:20px;
} */

.shepp{
	font-family: 'ProximaNova-Bold', Garamond, Sans-Serif;
	color: #133522;
}
.web{
	font-family: 'ProximaNova-Regular', Calibri;
	color: #beaf74;
}

a.quicklink {
	  font-weight: normal;
	  font-size: 12pt;
	  font-family: 'ProximaNova-Regular', Arial, Helvitica, Sans-Serif;
	  text-decoration: none;
	  color: #6CC24A;
	  cursor: pointer;
}
a.quicklinkB {
	  font-family: 'ProximaNova-Regular', Arial, Helvitica, Sans-Serif;
	  text-decoration: none;
	  color: #007041;
}
a:hover {
   font-weight: bold;
}

.help {
	font-size:12pt;
	color:#6CC24A;	
}

.gettingStarted {
	font-size:12pt;
	color:#545859;	
}

.titleFont1{
	font-size: 36pt;
  	font-family: 'ProximaNova-Bold', Arial, Helvitica, Sans-Serif;
 	color: #86C8BC;
}
.titleFont2{
	font-size: 36pt;
  	font-family: 'ProximaNova-Bold', Arial, Helvitica, Sans-Serif;
 	 color: #6CC24A;
}
.normalFont{
	font-size: 12pt;
  	font-family: 'ProximaNova-Regular', Arial, Helvitica, Sans-Serif;
 	 color: #545859;
}
.goldFont{
  color: #beaf74;
}


.greenFont{
  color: #133522;
}
input[type="text"], input[type="password"], input[type="email"]
{
  outline: 0;
  color: #545859;
  border-width: 0 0 2px;
  border-color: #d7dadb;
  font-size: 20pt;
  background-color: rgb(255, 255, 255) !important;
}
input:focus {
    outline:none;
} 

/* Needed to add the below because chrome adds background color by default. This is to overide to white */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
	color: rgb(255, 255, 255) !important;
}

.sheppweb{
	font-family: 'ProximaNova-Bold', Garamond, Sans-Serif;
	color: #6CC24A;
}


.footer {
    width: 1100px;
    /*float: left; */
    position: static;
    bottom: 0px;
    margin: 200px auto;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
}

.footertext {
    font-size: 10pt;
    font-family: 'ProximaNova-Regular', Arial, Helvitica, Sans-Serif;
    text-decoration: none;
    color: #545859;
    text-align: center;
    margin: auto;
}

.footermoto1
{
	font-size:12pt;
  	font-family: 'ProximaNova-Bold', Arial, Helvitica, Sans-Serif;
  	text-decoration: none;
  	color: #86C8BC;
	text-align:center;
	margin:auto;
}
.footermoto2
{
	font-size:12pt;
  	font-family: 'ProximaNova-Bold', Arial, Helvitica, Sans-Serif;
  	text-decoration: none;
	color: #6CC24A;
	text-align:center;
	margin:auto;
}
.footermoto3
{
	font-size:12pt;
  	font-family: 'ProximaNova-Bold', Arial, Helvitica, Sans-Serif;
  	text-decoration: none;
  	color:#FF9E1B;
	text-align:center;
	margin:auto;
}

.footertext {
    font-size: 10pt;
    font-family: 'ProximaNova-Regular', Arial, Helvitica, Sans-Serif;
    text-decoration: none;
    color: #545859;
    text-align: center;
    margin: auto;
}